{
    "doc": "Mode of delivery.",
    "name": "ModeOfDelivery",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "SPONTANEOUS_VAGINAL",
        "INSTRUMENTAL_BIRTH",
        "OTHER_ASSISTED_DELIVERY",
        "CAESAREAN_SECTION_ELECTIVE",
        "CAESAREAN_SECTION_EMERGENCY",
        "CAESAREAN_SECTION_CATEGORY_1",
        "CAESAREAN_SECTION_CATEGORY_2",
        "CAESAREAN_SECTION_CATEGORY_3_AND_4"
    ],
    "type": "enum"
}